{{
	"objectInstanceIds" : "{objectInstanceIds}",
	"criteria" : {{
		"performanceMetric": "cpu_util",
		"thresholdType": "SIMPLE",
		"simpleThresholdDetails": {{
			"thresholdValue": 10,
			"hysteresis": 50
		}}
		
	}},
	"callbackUri": "{callback_uri}:{callback_port}{callback_endpoint}"
}}